body{
font-size: 100%;
font-family: Arial, Helvetica, Georgia, 'Times New Roman';
width: 80%;
padding: 1% 10%;
}
#page2_tab li a {
    font-family: Arial, Helvetica, Georgia, 'Times New Roman';
    font-size: 16px;
    font-weight: bold;
}
table{
border-collapse: collapse;
border: none;
}

table th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after{
content: " \25B4\25BE"
}

table thead, tfoot{
background-color: rgb(118, 167, 207);
}

table tbody tr:nth-child(2n) td {
  background-color: white;
}
table tbody tr:nth-child(2n+1) td {
  background-color: rgb(216, 235, 251);
}

th, td{
border: 2px solid white;
padding: 0.5em;
width: 180px;
height: 30px;
text-align: center;
font-size: 15px;
}
